File: changelog

package info (click to toggle)
mopidy 3.0.2-1
  • links: PTS, VCS
  • area: main
  • in suites: bullseye, sid
  • size: 2,496 kB
  • sloc: python: 15,267; sh: 158; makefile: 127
file content (807 lines) | stat: -rw-r--r-- 25,765 bytes parent folder | download
1
2
3
4
5
6
7
8
9
10
11
12
13
14
15
16
17
18
19
20
21
22
23
24
25
26
27
28
29
30
31
32
33
34
35
36
37
38
39
40
41
42
43
44
45
46
47
48
49
50
51
52
53
54
55
56
57
58
59
60
61
62
63
64
65
66
67
68
69
70
71
72
73
74
75
76
77
78
79
80
81
82
83
84
85
86
87
88
89
90
91
92
93
94
95
96
97
98
99
100
101
102
103
104
105
106
107
108
109
110
111
112
113
114
115
116
117
118
119
120
121
122
123
124
125
126
127
128
129
130
131
132
133
134
135
136
137
138
139
140
141
142
143
144
145
146
147
148
149
150
151
152
153
154
155
156
157
158
159
160
161
162
163
164
165
166
167
168
169
170
171
172
173
174
175
176
177
178
179
180
181
182
183
184
185
186
187
188
189
190
191
192
193
194
195
196
197
198
199
200
201
202
203
204
205
206
207
208
209
210
211
212
213
214
215
216
217
218
219
220
221
222
223
224
225
226
227
228
229
230
231
232
233
234
235
236
237
238
239
240
241
242
243
244
245
246
247
248
249
250
251
252
253
254
255
256
257
258
259
260
261
262
263
264
265
266
267
268
269
270
271
272
273
274
275
276
277
278
279
280
281
282
283
284
285
286
287
288
289
290
291
292
293
294
295
296
297
298
299
300
301
302
303
304
305
306
307
308
309
310
311
312
313
314
315
316
317
318
319
320
321
322
323
324
325
326
327
328
329
330
331
332
333
334
335
336
337
338
339
340
341
342
343
344
345
346
347
348
349
350
351
352
353
354
355
356
357
358
359
360
361
362
363
364
365
366
367
368
369
370
371
372
373
374
375
376
377
378
379
380
381
382
383
384
385
386
387
388
389
390
391
392
393
394
395
396
397
398
399
400
401
402
403
404
405
406
407
408
409
410
411
412
413
414
415
416
417
418
419
420
421
422
423
424
425
426
427
428
429
430
431
432
433
434
435
436
437
438
439
440
441
442
443
444
445
446
447
448
449
450
451
452
453
454
455
456
457
458
459
460
461
462
463
464
465
466
467
468
469
470
471
472
473
474
475
476
477
478
479
480
481
482
483
484
485
486
487
488
489
490
491
492
493
494
495
496
497
498
499
500
501
502
503
504
505
506
507
508
509
510
511
512
513
514
515
516
517
518
519
520
521
522
523
524
525
526
527
528
529
530
531
532
533
534
535
536
537
538
539
540
541
542
543
544
545
546
547
548
549
550
551
552
553
554
555
556
557
558
559
560
561
562
563
564
565
566
567
568
569
570
571
572
573
574
575
576
577
578
579
580
581
582
583
584
585
586
587
588
589
590
591
592
593
594
595
596
597
598
599
600
601
602
603
604
605
606
607
608
609
610
611
612
613
614
615
616
617
618
619
620
621
622
623
624
625
626
627
628
629
630
631
632
633
634
635
636
637
638
639
640
641
642
643
644
645
646
647
648
649
650
651
652
653
654
655
656
657
658
659
660
661
662
663
664
665
666
667
668
669
670
671
672
673
674
675
676
677
678
679
680
681
682
683
684
685
686
687
688
689
690
691
692
693
694
695
696
697
698
699
700
701
702
703
704
705
706
707
708
709
710
711
712
713
714
715
716
717
718
719
720
721
722
723
724
725
726
727
728
729
730
731
732
733
734
735
736
737
738
739
740
741
742
743
744
745
746
747
748
749
750
751
752
753
754
755
756
757
758
759
760
761
762
763
764
765
766
767
768
769
770
771
772
773
774
775
776
777
778
779
780
781
782
783
784
785
786
787
788
789
790
791
792
793
794
795
796
797
798
799
800
801
802
803
804
805
806
807
mopidy (3.0.2-1) unstable; urgency=medium

  * New upstream version 3.0.2
  * Rebuild against python3-pykka with a pydist file, so that the version
    range on the dependency is set correctly (Closes: #954741)

 -- Stein Magnus Jodal <jodal@debian.org>  Fri, 03 Apr 2020 00:18:37 +0200

mopidy (3.0.1-2) unstable; urgency=medium

  * Fix logging format

 -- Stein Magnus Jodal <jodal@debian.org>  Thu, 26 Dec 2019 22:45:50 +0100

mopidy (3.0.1-1) unstable; urgency=medium

  * New upstream release
  * Switch from Python 2 to Python 3 (Closes: #849091, #937069)
  * Use dpkg-maintscript-helper to replace symlink with dir
    (Closes: #945500)
    - Remove redundant mopidy-doc.postinst script
  * mopidy-local split out to its own project and Debian package
    - Remove "[local]" section from default config
    - Do not create dirs /var/lib/mopidy/{local,media}
  * Create /var/lib/mopidy/m3u instead of /var/lib/mopidy/playlists
  * Install config default overrides to /usr/share/mopidy/conf.d,
    leaving /etc to end users
  * Remove logging to /var/lib/mopidy/mopidy.log
  * debian/control
    - Bump Standards-Version to 4.4.1
    - Bump debhelper from 11 to 12
    - Update Homepage
    - Update Description
  * debian/copyright
    - Update copyright years
    - Remove copyright sections for files no longer part of the package
    - Use https for copyright file specification
  * debian/NEWS
    - Add entry about extensions having to be reinstalled
  * debian/README.Debian
    - Remove outdated file
  * debian/patches/
    - Make intersphinx link to local docs

 -- Stein Magnus Jodal <jodal@debian.org>  Thu, 26 Dec 2019 01:07:14 +0100

mopidy (2.3.1-1) unstable; urgency=medium

  * New upstream release

 -- Stein Magnus Jodal <jodal@debian.org>  Tue, 15 Oct 2019 19:17:42 +0200

mopidy (2.3.0-1) unstable; urgency=medium

  * New upstream release
  * Depend on debhelper-compat = 11
  * Move docs to /usr/share/doc/mopidy

 -- Stein Magnus Jodal <jodal@debian.org>  Thu, 03 Oct 2019 10:48:05 +0200

mopidy (2.2.3-1) unstable; urgency=medium

  * New upstream release
  * debian/control
    - Bump Standards-Version to 4.4.0, no changes required
    - Add Built-Using on Sphinx
  * Refresh patches after git-dpm to gbp pq conversion

 -- Stein Magnus Jodal <jodal@debian.org>  Sun, 14 Jul 2019 15:45:05 +0200

mopidy (2.2.2-1) unstable; urgency=medium

  * New upstream release
  * debian/control
    - Bump Standards-Version to 4.3.0, no changes required
    - Build-Depend on python-pykka to build API reference
  * debian/mopidy.manpages
    - Use full path instead of wildcard (Closes: #921837)
  * debian/rules
    - Explicitly use Python 2 when building docs with Sphinx

 -- Stein Magnus Jodal <jodal@debian.org>  Sun, 17 Feb 2019 20:14:02 +0100

mopidy (2.2.1-1) unstable; urgency=medium

  * New upstream release

 -- Stein Magnus Jodal <jodal@debian.org>  Mon, 15 Oct 2018 22:26:21 +0200

mopidy (2.2.0-1) unstable; urgency=medium

  * New upstream release
  * debian/control
    - Bump Standards-Version to 4.2.1, no changes required
    - Remove redundant X-Python-Version

 -- Stein Magnus Jodal <jodal@debian.org>  Sun, 30 Sep 2018 01:22:16 +0200

mopidy (2.1.0-2) unstable; urgency=medium

  * debian/clean
    - Remove custom clean rules
  * debian/control
    - Require debhelper 10
    - Use HTTPS in Homepage
    - Set Vcs-* to salsa.debian.org
    - Build-Depend on python-sphinx-rtd-theme
  * debian/copyright
    - Update copyright years
  * debian/patches/
    - Drop patch to build docs with Sphinx < 1.3
    - Drop patch to build docs with default theme
  * debian/source/lintian-overrides
    - Override the remaining Lintian errors and warnings with an explanation
      for when they will be fixed

 -- Stein Magnus Jodal <jodal@debian.org>  Tue, 01 May 2018 21:30:33 +0200

mopidy (2.1.0-1) unstable; urgency=medium

  * Remove deprecated config value local/data_dir from config.
    (Closes: #841415)
  * New upstream release

 -- Stein Magnus Jodal <jodal@debian.org>  Tue, 03 Jan 2017 00:18:34 +0100

mopidy (2.0.1-1) unstable; urgency=medium

  * New upstream release
  * debian/control
    - Bump Standards-Version to 3.9.8, no changes needed
    - Update Vcs-Git and Vcs-Browser

 -- Stein Magnus Jodal <jodal@debian.org>  Fri, 12 Aug 2016 21:17:01 +0200

mopidy (2.0.0-2) unstable; urgency=medium

  * debian/control
    - Bump Standards-Version to 3.9.7, no changes needed
  * debian/mopidy.postinst
    - Only chown/chmod /etc/mopidy/mopidy.conf if it exists
  * debian/mopidy.init
    - Recreate /var/cache/mopidy if missing (Closes: #819174)
  * debian/patches
    - Add 0003-Make-systemd-service-recreate-cache-dir-if-missing.patch
      (Closes: #819174)

 -- Stein Magnus Jodal <jodal@debian.org>  Sat, 09 Apr 2016 14:47:55 +0200

mopidy (2.0.0-1) unstable; urgency=medium

  * New upstream release (Closes: #785910)
  * debian/control
    - Remove version range on python not needed since oldoldstable
    - Update GStreamer dependencies from 0.10 to 1.0
    - Add explicit Depends on gir1.2-gst-plugins-base-1.0 and
      gir1.2-gstreamer-1.0 to make the package work on Debian jessie and
      Ubuntu <15.10. In newer dists these are installed via python-gst-1.0
    - Move GStreamer's ugly plugin set from Recommends to Depends
  * debian/patches
    - Add 0002-Make-docs-buildable-without-custom-theme.patch

 -- Stein Magnus Jodal <jodal@debian.org>  Mon, 15 Feb 2016 23:35:46 +0100

mopidy (1.1.2-1) unstable; urgency=medium

  * New upstream release
  * Migrate to git-dpm, remove gbp config
  * debian/control
    - Update my email address
    - Update Vcs-Git and Vcs-Browser to point to Alioth
  * debian/changelog
    - Update my email address
    - Update copyright years
  * debian/mopidy.manpages
    - wrap-and-sort -t -a
  * debian/mopidy-doc.links
    - wrap-and-sort -t -a
  * debian/mopidy.menu
   - Remove to fix command-in-menu-file-and-desktop-file lintian warning

 -- Stein Magnus Jodal <jodal@debian.org>  Wed, 20 Jan 2016 23:23:33 +0100

mopidy (1.1.1-1) unstable; urgency=medium

  * New upstream release.
  * Add patch: 0001-Make-docs-buildable-with-older-Sphinx.patch

 -- Stein Magnus Jodal <stein.magnus@jodal.no>  Mon, 14 Sep 2015 10:48:29 +0200

mopidy (1.1.0-2) unstable; urgency=medium

  * Set core/{cache,config,data}_dir config values in /etc/mopidy/mopidy.conf
    to /var/cache/mopidy, /etc/mopidy and /var/lib/mopidy respectively.

 -- Stein Magnus Jodal <stein.magnus@jodal.no>  Mon, 10 Aug 2015 21:38:14 +0200

mopidy (1.1.0-1) unstable; urgency=medium

  * New upstream release.

 -- Stein Magnus Jodal <stein.magnus@jodal.no>  Mon, 10 Aug 2015 00:08:16 +0200

mopidy (1.0.8-2) unstable; urgency=medium

  * Use pybuild as build system.
  * Add pydist file, mapping the PyPI package "Mopidy" to the Debian package
    "mopidy".

 -- Stein Magnus Jodal <stein.magnus@jodal.no>  Fri, 31 Jul 2015 10:51:31 +0200

mopidy (1.0.8-1) unstable; urgency=medium

  * New upstream release.

 -- Stein Magnus Jodal <stein.magnus@jodal.no>  Wed, 22 Jul 2015 18:45:01 +0200

mopidy (1.0.7-1) unstable; urgency=medium

  * New upstream release.

 -- Stein Magnus Jodal <stein.magnus@jodal.no>  Fri, 26 Jun 2015 12:53:48 +0200

mopidy (1.0.5-1) unstable; urgency=medium

  * New upstream release.

 -- Stein Magnus Jodal <stein.magnus@jodal.no>  Tue, 19 May 2015 22:15:23 +0200

mopidy (1.0.4-1) unstable; urgency=medium

  * New upstream release.

 -- Stein Magnus Jodal <stein.magnus@jodal.no>  Thu, 30 Apr 2015 08:48:45 +0200

mopidy (1.0.3-1) unstable; urgency=medium

  * New upstream release.

 -- Stein Magnus Jodal <stein.magnus@jodal.no>  Tue, 28 Apr 2015 00:03:41 +0200

mopidy (1.0.2-1) unstable; urgency=medium

  * New upstream release.

 -- Stein Magnus Jodal <stein.magnus@jodal.no>  Mon, 27 Apr 2015 00:24:00 +0200

mopidy (1.0.1-1) unstable; urgency=medium

  * New upstream release.

 -- Stein Magnus Jodal <stein.magnus@jodal.no>  Thu, 23 Apr 2015 23:57:37 +0200

mopidy (1.0.0-3) unstable; urgency=medium

  * Use /var/lib/mopidy/playlists as m3u/playlists_dir.

 -- Stein Magnus Jodal <stein.magnus@jodal.no>  Sun, 29 Mar 2015 11:07:36 +0200

mopidy (1.0.0-2) unstable; urgency=medium

  * Update watch file.
  * Update paths in copyright file.
  * Update copyright years.

 -- Stein Magnus Jodal <stein.magnus@jodal.no>  Fri, 27 Mar 2015 13:24:25 +0100

mopidy (1.0.0-1) unstable; urgency=medium

  * New upstream release.
  * Add gstreamer0.10-pulseaudio to Recommends.
  * Use mopidyctl helper from upstream.
  * Use mopidy.service from upstream.

 -- Stein Magnus Jodal <stein.magnus@jodal.no>  Fri, 27 Mar 2015 10:58:32 +0100

mopidy (0.19.5-1) unstable; urgency=medium

  * New upstream release.

 -- Stein Magnus Jodal <stein.magnus@jodal.no>  Wed, 24 Dec 2014 00:47:41 +0100

mopidy (0.19.4-4) unstable; urgency=medium

  * Bump Standards-Version to 3.9.6. No changes needed.
  * Add Dutch translation of Debconf templates. (Frans Spiesschaert)
    Closes: #766401
  * Add Swedish translation of Debconf templates. (Martin Bagge)
    Closes: #768453

 -- Stein Magnus Jodal <stein.magnus@jodal.no>  Sun, 09 Nov 2014 14:37:28 +0100

mopidy (0.19.4-3) unstable; urgency=medium

  * Make sysvinit script start after $named (for service lookups), dbus (for
    Mopidy-MPRIS), and avahi (for Zeroconf publishing), if those facilities
    are available.
  * Use proper short name for BSD-2-clause license in debian/copyright.
  * Make dh_installinit not start service in postinst, as whether or not to
    start the service depends on a debconf question.
  * Fix config script so the service's current status is properly detected
    and used as the default option in the debconf question.
  * Replace `sudo service mopidy run ...` commands with the new `mopidyctl`
    command. `mopidyctl` runs Mopidy with the same config and user as the
    Mopidy system service.
  * Add mopidy.service file for systemd.
  * Add logrotate config for /var/log/mopidy/*.log.
  * Add /usr/share/mopidy/conf.d for Mopidy extensions to install default
    configuration into. This replaces /etc/mopidy/extensions.d.

 -- Stein Magnus Jodal <stein.magnus@jodal.no>  Mon, 13 Oct 2014 18:55:50 +0200

mopidy (0.19.4-2) unstable; urgency=medium

  * Install "mopidy" Python module in /usr/lib/python2.7, so it can be found
    and used by pip-installed Mopidy extensions.
  * Add README.Debian.  Closes: #762617

 -- Stein Magnus Jodal <stein.magnus@jodal.no>  Tue, 23 Sep 2014 21:57:01 +0200

mopidy (0.19.4-1) unstable; urgency=medium

  * New upstream release.

  [ Stein Magnus Jodal ]
  * Add >= 2.3 version requirement to python-tornado.
  * Simplify config file detection in init script.

  [ Christian Perrier ]
  * Debconf templates and debian/control reviewed by the debian-l10n-
    english team as part of the Smith review project. Closes: #754526
  * [Debconf translation updates]
  * Danish (Joe Hansen).  Closes: #757262
  * Brazilian Portuguese (Adriano Rafael Gomes).  Closes: #757730
  * German (Chris Leick).  Closes: #757846
  * Russian (Yuri Kozlov).  Closes: #757950
  * Czech (Michal Simunek).  Closes: #758019
  * French (Jean-Pierre Giraud).  Closes: #758273
  * Spanish (Matías A. Bellone).  Closes: #758479
  * Portuguese (Paulo Tomé).  Closes: #758486
  * Japanese (victory).  Closes: #758583
  * Polish (Michał Kułach).  Closes: #758659
  * Italian (Beatrice Torracca).  Closes: #758717

 -- Stein Magnus Jodal <stein.magnus@jodal.no>  Mon, 01 Sep 2014 23:24:51 +0200

mopidy (0.19.3-1) unstable; urgency=medium

  * Updated package description and Debconf template from #754526.
  * Add po-debconf to Build-Depends.
  * Run debconf-updatepo on clean.
  * Upload to unstable.

 -- Stein Magnus Jodal <stein.magnus@jodal.no>  Mon, 04 Aug 2014 09:13:18 +0200

mopidy (0.19.3-0mopidy1) unstable; urgency=medium

  * New upstream release.

 -- Stein Magnus Jodal <stein.magnus@jodal.no>  Sun, 03 Aug 2014 23:49:18 +0200

mopidy (0.19.2-0mopidy1) unstable; urgency=medium

  * New upstream release.

 -- Stein Magnus Jodal <stein.magnus@jodal.no>  Sat, 26 Jul 2014 14:25:24 +0200

mopidy (0.19.1-0mopidy1) unstable; urgency=medium

  * New upstream release.

 -- Stein Magnus Jodal <stein.magnus@jodal.no>  Wed, 23 Jul 2014 18:18:10 +0200

mopidy (0.19.0-0mopidy1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Re-build with correct Python requirements not locked to Ubuntu.

 -- Thomas Adamcik <thomas@adamcik.no>  Mon, 21 Jul 2014 20:47:01 +0200

mopidy (0.19.0-0mopidy1) unstable; urgency=medium

  * New upstream release.
  * Remove python-cherrypy3 and python-ws4py from Recommends.
  * Add python-tornado to Depends.
  * Remove /usr/bin/mopidy-convert-config command.

 -- Stein Magnus Jodal <stein.magnus@jodal.no>  Mon, 21 Jul 2014 09:58:12 +0200

mopidy (0.18.3-3) unstable; urgency=medium

  * Remove redundant dependency on po-debconf, as we use debhelper.

 -- Stein Magnus Jodal <stein.magnus@jodal.no>  Mon, 26 May 2014 09:25:55 +0200

mopidy (0.18.3-2) unstable; urgency=medium

  * Use debconf to ask if Mopidy server should start at boot.

 -- Stein Magnus Jodal <stein.magnus@jodal.no>  Sat, 24 May 2014 20:05:31 +0200

mopidy (0.18.3-1) unstable; urgency=low

  * New upstream release.
  * Add "run" subcommand to the init script for running arbitrary "mopidy"
    subcommands with the correct user and configuration files.

 -- Stein Magnus Jodal <stein.magnus@jodal.no>  Sun, 16 Feb 2014 21:49:14 +0100

mopidy (0.18.1-1) unstable; urgency=low

  * New upstream release.
  * Adjust the log format again.
  * Remove deprecated config value local/tag_cache_file.
  * Create directory for new config value local/data_dir.

 -- Stein Magnus Jodal <stein.magnus@jodal.no>  Thu, 23 Jan 2014 23:42:45 +0100

mopidy (0.18.0-2) unstable; urgency=low

  * Make the service log at INFO level instead of DEBUG level.
  * Add thread and logger name to log format.
  * Fix use of / as a config file.
  * Fix failure to build twice in a row.

 -- Stein Magnus Jodal <stein.magnus@jodal.no>  Wed, 22 Jan 2014 23:38:39 +0100

mopidy (0.18.0-1) unstable; urgency=low

  * New upstream release.
  * Remove rebuilding of Mopidy.js, as it is now built with Browserify and
    Grunt, which isn't available as Debian packages.

 -- Stein Magnus Jodal <stein.magnus@jodal.no>  Mon, 20 Jan 2014 21:57:15 +0100

mopidy (0.17.0-3) unstable; urgency=low

  * Fix error in init script.

 -- Stein Magnus Jodal <stein.magnus@jodal.no>  Sun, 12 Jan 2014 02:34:25 +0100

mopidy (0.17.0-2) unstable; urgency=low

  * Add "mopidy" system user.
  * Add global configuration.
  * Add init script to run mopidy as a system daemon.
  * Bump Standards-Version to 3.9.5.
  * Build docs with dh_sphinxdocs.

 -- Stein Magnus Jodal <stein.magnus@jodal.no>  Sat, 11 Jan 2014 22:18:30 +0100

mopidy (0.17.0-1) unstable; urgency=low

  * Include Apache 2.0 declaration in debian/copyright.
  * Update license text for js/lib/bane-*.js to BSD 2-clause.
  * Upload to unstable.

 -- Stein Magnus Jodal <stein.magnus@jodal.no>  Sun, 01 Dec 2013 21:25:55 +0100

mopidy (0.17.0-0mopidy2) unstable; urgency=low

  * Add missing licenses to debian/copyright.
  * Rebuild JavaScript library as part of the build.

 -- Stein Magnus Jodal <stein.magnus@jodal.no>  Mon, 25 Nov 2013 18:11:03 +0100

mopidy (0.17.0-0mopidy1) unstable; urgency=low

  * New upstream release.
  * Remove symlink to mopidy-scan command, which has been removed.

 -- Stein Magnus Jodal <stein.magnus@jodal.no>  Sat, 23 Nov 2013 20:30:58 +0100

mopidy (0.16.1-0mopidy2) unstable; urgency=low

  * Remove mostly redundant mopidy.pydist which is ignored by wheezy anyway.

 -- Stein Magnus Jodal <stein.magnus@jodal.no>  Sun, 03 Nov 2013 22:35:24 +0100

mopidy (0.16.1-0mopidy1) unstable; urgency=low

  * New upstream release.
  * Add dist/* to list of files to clean.
  * Build and install manpages.

 -- Stein Magnus Jodal <stein.magnus@jodal.no>  Sat, 02 Nov 2013 23:52:15 +0100

mopidy (0.16.0-0mopidy3) unstable; urgency=low

  * Remove bad X-Python3-Version declaration.
  * Remove redundant Provides on binary package.
  * Use dh_python2 to find Python dependencies.

 -- Stein Magnus Jodal <stein.magnus@jodal.no>  Wed, 30 Oct 2013 23:38:09 +0100

mopidy (0.16.0-0mopidy2) saucy; urgency=low

  * Update copyright format URL.
  * Add python-setuptools to Build-Depends.
  * Bump debhelper to >= 8.0.0.
  * Convert from python-support to dh_python2.
  * Install as a private module.

 -- Stein Magnus Jodal <stein.magnus@jodal.no>  Tue, 29 Oct 2013 23:12:45 +0100

mopidy (0.16.0-0mopidy1) unstable; urgency=low

  * New upstream release.
  * Use https in watch URL.
  * Update copyright year.
  * Refer to copy of Apache 2.0 license in /usr/share/common-licenses.
  * Remove dependency on python-spotify, python-pylast, python-dbus, and
    python-indicate as the extensions requiring them are no longer included in
    the main Mopidy project.
  * Update package descriptions.
  * Add *.egg-info/* to debian/clean.

 -- Stein Magnus Jodal <stein.magnus@jodal.no>  Mon, 28 Oct 2013 11:20:51 +0100

mopidy (0.15.0-0mopidy1) unstable; urgency=low

  * New upstream release.
  * Removed Python 2.6 support.

 -- Stein Magnus Jodal <stein.magnus@jodal.no>  Thu, 19 Sep 2013 19:33:50 +0200

mopidy (0.14.2-0mopidy1) unstable; urgency=low

  * New upstream release.
  * Update version range on python-spotify dependency to include >= 1.9, << 2.

 -- Stein Magnus Jodal <stein.magnus@jodal.no>  Mon, 01 Jul 2013 11:54:20 +0200

mopidy (0.14.1-0mopidy2) unstable; urgency=low

  * Update version range on python-spotify dependency to include 1.11.

 -- Stein Magnus Jodal <stein.magnus@jodal.no>  Mon, 01 Jul 2013 01:31:47 +0200

mopidy (0.14.1-0mopidy1) unstable; urgency=low

  * New upstream release.

 -- Stein Magnus Jodal <stein.magnus@jodal.no>  Sun, 28 Apr 2013 23:46:25 +0200

mopidy (0.14.0-0mopidy1) unstable; urgency=low

  * New upstream release.
  * Add dependency on python-setuptools.
  * Remove suggests on python-serial, as external mixers support have been
    moved to an extension.
  * Update path to changelog.
  * Bump Standards-Version to 3.9.4.

 -- Stein Magnus Jodal <stein.magnus@jodal.no>  Sun, 28 Apr 2013 22:43:41 +0200

mopidy (0.13.0-0mopidy1) unstable; urgency=low

  * New upstream release.
  * Update version range on python-pykka dependency.

 -- Stein Magnus Jodal <stein.magnus@jodal.no>  Sun, 31 Mar 2013 17:03:48 +0200

mopidy (0.12.0-0mopidy1) unstable; urgency=low

  * New upstream release.

 -- Stein Magnus Jodal <stein.magnus@jodal.no>  Tue, 12 Mar 2013 21:13:43 +0100

mopidy (0.11.1-0mopidy1) unstable; urgency=low

  * New upstream release.

 -- Stein Magnus Jodal <stein.magnus@jodal.no>  Mon, 24 Dec 2012 20:25:45 +0100

mopidy (0.11.0-0mopidy1) unstable; urgency=low

  * New upstream release.

 -- Stein Magnus Jodal <stein.magnus@jodal.no>  Mon, 24 Dec 2012 10:59:52 +0100

mopidy (0.10.0-0mopidy2) unstable; urgency=low

  * Add Recommends on python-cherrypy3 and python-ws4py which are used by the
    new HTTP frontend.

 -- Stein Magnus Jodal <stein.magnus@jodal.no>  Thu, 13 Dec 2012 00:58:01 +0100

mopidy (0.10.0-0mopidy1) unstable; urgency=low

  * New upstream release.
  * Update version range on python-spotify dependency.

 -- Stein Magnus Jodal <stein.magnus@jodal.no>  Thu, 13 Dec 2012 00:29:10 +0100

mopidy (0.9.0-1) unstable; urgency=low

  * New upstream release.
  * Update version range on python-spotify dependency.

 -- Stein Magnus Jodal <stein.magnus@jodal.no>  Wed, 21 Nov 2012 01:47:50 +0100

mopidy (0.8.1-2) unstable; urgency=low

  * Mopidy 0.8.1 works with python-spotify << 1.9, not << 1.8.

 -- Stein Magnus Jodal <stein.magnus@jodal.no>  Sun, 04 Nov 2012 11:56:06 +0100

mopidy (0.8.1-1) unstable; urgency=low

  * New upstream release.
  * Bump required version of python-pykka to 1.0.0.

 -- Stein Magnus Jodal <stein.magnus@jodal.no>  Tue, 30 Oct 2012 18:00:52 +0100

mopidy (0.8.0-3) unstable; urgency=low

  * Update version range on python-spotify dependency.
  * Remove old python-alsaaudio dependency.

 -- Stein Magnus Jodal <stein.magnus@jodal.no>  Fri, 26 Oct 2012 22:43:03 +0200

mopidy (0.8.0-2) unstable; urgency=low

  * Add upwards limit on supported version of Pykka.

 -- Stein Magnus Jodal <stein.magnus@jodal.no>  Fri, 26 Oct 2012 22:13:37 +0200

mopidy (0.8.0-1) unstable; urgency=low

  * New upstream release.

 -- Stein Magnus Jodal <stein.magnus@jodal.no>  Thu, 20 Sep 2012 01:12:37 +0200

mopidy (0.7.3-6) unstable; urgency=low

  * Add gstreamer0.10-alsa and gstreamer0.10-tools to Recommends.

 -- Stein Magnus Jodal <stein.magnus@jodal.no>  Thu, 23 Aug 2012 10:22:56 +0200

mopidy (0.7.3-5) unstable; urgency=low

  * Revert to python-support to make package work on Debian Squeeze.

 -- Stein Magnus Jodal <stein.magnus@jodal.no>  Sun, 19 Aug 2012 10:20:59 +0200

mopidy (0.7.3-4) unstable; urgency=low

  * Remove Build-Depends on quilt.
  * mopidy suggests mopidy-doc. mopidy-doc recommends mopidy.
  * Don't bundle jQuery and Underscore.js.
  * Register docs with doc-base.

 -- Stein Magnus Jodal <stein.magnus@jodal.no>  Sun, 19 Aug 2012 00:40:23 +0200

mopidy (0.7.3-3) unstable; urgency=low

  * Remove symlinking to mopidy-doc docs, to avoid depending on it.

 -- Stein Magnus Jodal <stein.magnus@jodal.no>  Sat, 18 Aug 2012 20:41:09 +0200

mopidy (0.7.3-2) unstable; urgency=low

  * Split out documentation to a new package; mopidy-doc.

 -- Stein Magnus Jodal <stein.magnus@jodal.no>  Sat, 18 Aug 2012 19:13:38 +0200

mopidy (0.7.3-1) unstable; urgency=low

  * New upstream release.

 -- Stein Magnus Jodal <stein.magnus@jodal.no>  Sat, 11 Aug 2012 03:41:17 +0200

mopidy (0.7.2-1oneiric1) oneiric; urgency=low

  * Rebuild for oneiric, to get Python 2.6 support.

 -- Stein Magnus Jodal <stein.magnus@jodal.no>  Tue, 08 May 2012 00:03:28 +0200

mopidy (0.7.2-1) unstable; urgency=low

  * New upstream release.

 -- Stein Magnus Jodal <stein.magnus@jodal.no>  Mon, 07 May 2012 22:59:35 +0200

mopidy (0.7.1-1) unstable; urgency=low

  * New upstream release.
  * Replace deprecated python-support with dh_python2.
  * Bump Standards-Version to 3.9.3.
  * Add missing license section to debian/copyright.
  * Update year ranges in debian/copyright.

 -- Stein Magnus Jodal <stein.magnus@jodal.no>  Sun, 22 Apr 2012 01:48:08 +0200

mopidy (0.7.0-2) unstable; urgency=low

  * Remove Build-Depends on python-alsaaudio, as it is no longer needed to
    generate API docs.

 -- Stein Magnus Jodal <stein.magnus@jodal.no>  Sat, 25 Feb 2012 01:19:13 +0100

mopidy (0.7.0-1) unstable; urgency=low

  * New upstream release.

 -- Stein Magnus Jodal <stein.magnus@jodal.no>  Sat, 25 Feb 2012 01:16:41 +0100

mopidy (0.6.1-1) unstable; urgency=low

  * New upstream release.
  * Update Recommends on python-spotify to >= 1.5, << 1.7.
  * Increase standards-version to 3.9.2.
  * Update debian/copyright to dep5 format.

 -- Stein Magnus Jodal <stein.magnus@jodal.no>  Wed, 28 Dec 2011 21:56:32 +0100

mopidy (0.6.0-2) unstable; urgency=low

  * Update Recommends on python-spotify to >= 1.4, << 1.5.

 -- Stein Magnus Jodal <stein.magnus@jodal.no>  Sat, 12 Nov 2011 16:01:28 +0100

mopidy (0.6.0-1) unstable; urgency=low

  * New upstream release.
  * Update Depends on python-pykka to >= 0.12.3.
  * Update Recommends on python-spotify to >= 1.4.
  * Recommend python-dbus for new MPRIS support.
  * Recommend python-indicate for new MPRIS support.
  * Install .desktop file for new MPRIS support.

 -- Stein Magnus Jodal <stein.magnus@jodal.no>  Sun, 09 Oct 2011 00:24:16 +0200

mopidy (0.5.0-1) unstable; urgency=low

  * New upstream release.
  * Depend on python-spotify >= 1.3.

 -- Stein Magnus Jodal <stein.magnus@jodal.no>  Wed, 15 Jun 2011 22:40:54 +0200

mopidy (0.4.1-2) unstable; urgency=low

  * Update Vcs-{Git,Browser}
  * Limit python-spotify dependency to << 1.3, as backwards incompatible
    changes in 1.3 does not work with Mopidy 0.4.1.

 -- Stein Magnus Jodal <stein.magnus@jodal.no>  Sun, 12 Jun 2011 02:03:20 +0200

mopidy (0.4.1-1) unstable; urgency=low

  * New upstream release.

 -- Stein Magnus Jodal <stein.magnus@jodal.no>  Fri, 06 May 2011 00:30:37 +0200

mopidy (0.4.0-2) unstable; urgency=low

  * Add missing dependency on python-pykka >= 0.12. (Fixes: GH-2)

 -- Stein Magnus Jodal <stein.magnus@jodal.no>  Wed, 27 Apr 2011 09:09:08 +0200

mopidy (0.4.0-1) unstable; urgency=low

  * New upstream release.

 -- Stein Magnus Jodal <stein.magnus@jodal.no>  Wed, 27 Apr 2011 00:29:33 +0200

mopidy (0.3.1-2) unstable; urgency=low

  * Move gstreamer0.10-plugins-good from Recommends to Depends, as Mopidy
    require the audioconvert filter in -good to work.

 -- Stein Magnus Jodal <stein.magnus@jodal.no>  Tue, 08 Mar 2011 18:31:21 +0100

mopidy (0.3.1-1) unstable; urgency=low

  * New upstream release.
  * Ignore files installed into /usr/local, e.g. mopidy.desktop.

 -- Stein Magnus Jodal <stein.magnus@jodal.no>  Sat, 22 Jan 2011 14:55:35 +0100

mopidy (0.2.1-2) unstable; urgency=low

  * Add Recommends on python-pylast.

 -- Stein Magnus Jodal <stein.magnus@jodal.no>  Sat, 08 Jan 2011 02:25:10 +0100

mopidy (0.2.1-1) unstable; urgency=low

  * New upstream release.

 -- Stein Magnus Jodal <stein.magnus@jodal.no>  Fri, 07 Jan 2011 20:54:28 +0100

mopidy (0.2.0-2) unstable; urgency=low

  * Add python-spotify to Recommends.
  * Move from debian/ dir in upstream to using git-buildpackage and quilt.
  * Add python-alsaaudio to Build-Depends so that generated docs include the
    AlsaMixer section.

 -- Stein Magnus Jodal <stein.magnus@jodal.no>  Fri, 07 Jan 2011 19:02:43 +0100

mopidy (0.2.0-1) unstable; urgency=low

  * Initial release

 -- Stein Magnus Jodal <stein.magnus@jodal.no>  Sun, 31 Oct 2010 13:07:04 +0100